﻿.containerCrossell {
    padding: 50px;
    align-content: center;
    display: flex;
    flex-wrap: wrap;
}


.tituloCrossel {
    font-family: 'Ubuntu-Medium';
    font-size: 3rem;

}

.twocol .tituloCrossel {
    font-size: 4rem;
}

 .twocol #sliderCrossel {
    max-width: 1400px;
    margin: auto;
}

.notTwoColumns #sliderCrossel {
    max-width: 1400px;
}
.containerCrossell .splide__arrows {
    position: relative;
}
    #sliderCrossel .crosselCard {
    font-size: 20px;
    display: flex;
    border-radius: 50px;
    flex-direction: column;
    cursor: pointer;
}
.twocol #sliderCrossel .crosselCard {
    padding: 40px 32px 5px 32px;
}
        #sliderCrossel .crosselCard p.tituloCard {
            font-family: 'Ubuntu-Medium';
            font-size: 25px;
            margin-bottom: 0px;
        }
        #sliderCrossel .crosselCard p {
            font-size: 15px;
            margin-bottom: 0px;
            text-align:center;
        }

    #sliderCrossel .imgContainer {
        height: 150px;
    }

        #sliderCrossel .imgContainer img {
            height: 65%;
            width: 100%;
            height: 100%;
            object-fit: cover;
            border-radius:15px;
        }

    #sliderCrossel .splide__arrow--prev {
       
        background: #5782b9;
        right: 4em;
        left: auto;
    }

#sliderCrossel .splide__arrow--next {
    right: 1em;
    background: #5782b9;
}

.twocol #sliderCrossel .splide__arrow--prev {
    top: 20em;
}
.twocol #sliderCrossel .splide__arrow--next {
    top: 20em;
}
    .containerCrossell .splide__arrow svg {
    fill: #1F4A9E;
}

@media only screen and (max-width: 910px) {
    .tituloCrossel {
        width: 100%;
        text-align: center;
        font-size: 2rem;
    }
    .twocol .tituloCrossel {
        font-size: 3rem;
    }

    #sliderCrossel {
        width: 100%;
    }

    .crossellProdutos {
        flex-flow: column !important;
        width: 100% !important;
    }


    #sliderCrossel .splide__arrow--prev {
        display: none;
    }

    #sliderCrossel .splide__arrow--next {
        display: none;
    }

    .containerCrossell .col-12{
        width:100% !important;
    }

}


    @media only screen and (max-width: 1090px) {
        #sliderCrossel .crosselCard {
            width: 370px;
        }

        .tituloCrossel, .twocol .tituloCrossel {
            font-size: 2.75rem;
        }
    }


    @media only screen and (max-width: 768px) {
      
        .tituloCrossel, .twocol .tituloCrossel {
            font-size: 1.9rem;
        }

        #sliderCrossel .crosselCard {
            width: 100%;
        }
    }
